<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.debugger.values.ValueTypeKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.debugger.values.PrimitiveValue Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.debugger.values.ValueType BIGINT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.debugger.values.ValueType.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.debugger.values.PrimitiveValue.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.debugger.values.ValueType kotlin.enums.EnumEntries&lt;org.jetbrains.debugger.values.ValueType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.debugger.values.ValueType SYMBOL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.debugger.values.ValueType Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
</root>
